use crate::println;
use crate::print;

pub fn simple_commands_help() {
    println!("List of simple commands:");
    println!("      - help: Shows this table");
    println!("      - lupus: Bark Woof");
}

pub fn simple_commands_lupus() {
    println!("Wooo00oof!");
}